/* foundational properties for site-wide styles */
body.crimson, body.crimson #global-header, body.crimson #global-footer {
	background: #fff url("../ed_images/bg-pattern-lg.gif") repeat-y top center; height: 100%; 
	color: #000;}
* html { height: 100.02%; }
/*global css overrides */
#global-inside-header { margin: 0 auto; background: #6d0c0c;}
#global-header h1 { padding-left: 3px;}
#global-search { padding-right: 5px; }
#local-footer { clear: both; border-top: 1px solid #cbcad2;border-bottom: 1px solid #cbcad2;background:#fff; }
#local-footer p, #local-footer p a:link, #local-footer p a:visited, #local-footer p a { color: #9bb3bf; } 
#local-footer ul li a, #local-footer ul li a:link, #local-footer ul li a:visited { font-weight: normal; }
#global-footer a, #global-footer a:link, #global-footer a:visited {color: #9bb3bf;}
#global-footer-nav {background: #fff;}
#global-footer p {border-bottom: 1px solid #dedede;color: #9bb3bf;}
#global-footer p a, #global-footer p a:link, #global-footer p a:visited {font-weight: bold;}
#inner-wrapper {background: #fff;}
a:active, a:focus {outline: none;} 
a, a:link, a:visited { color: #660000; }
#mce-wrapper { width: 960px; margin: 0 auto; padding: 0;}

/* MCE TOP GLOBAL NAVIGATION */
#top-nav {
	border-top: 1px solid #cbcbd0;
	border-bottom: 1px solid #cbcbd0;
	margin: 0 auto;
	padding: 0; 
	width: 960px;
	float: left;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#top-nav .logo {
	float: left;
	background: url("../ed_images/mce-logo.gif") no-repeat center bottom;
	width: 155px;
	height: 50px;
	cursor: hand;
}
#top-nav ul {
	float: right;
	margin: 1px 0;
	padding: 0;
	font-size: 85%;
}
#top-nav li{
	float: left;
	margin: 0 1px;
	display: inline;
	list-style: none;
	background: #dde2cc url("../ed_images/top-nav-inactive.png") repeat center;	
}
#top-nav li.selected a, #top-nav li.selected a:link, #top-nav li.selected a:visited {
	background: #dde2cc url("../ed_images/top-nav-active.png") repeat center;
	color: #fff;
}
#top-nav li a, #top-nav li a:link, #top-nav li a:visited {
	color: #452b21;
	text-decoration: none;
	line-height: 50px;
	padding: 18px 12px 19px 12px;
	font-weight: bold;
}
#top-nav li a:hover { 
	background: #dde2cc url("../ed_images/top-nav-active.png") repeat center;
	color: #fff;}

/* TOP LEFT NAV WITHIN MASTHEAD WRAPPER */
#top-left-nav {
	float: left;
	display: inline;
	clear: both;
	margin: 10px 0 0 1px;
	padding: 2px 0 0 0;
	width: 153px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
#top-left-nav ul {
	margin: 0;
	padding: 0;
	list-style:none;
	font-size: 85%;
	border-top: 1px solid #444;
	border-right: 1px solid #444;
}
#top-left-nav li {
	padding: 4px 5px 3px 8px;
	margin: 0;
	border-bottom: 1px solid #444/*#1c273d*/;
	background: #476b96 url("../ed_images/top-left-nav-bg.png") repeat-x;
}
#top-left-nav li a, #top-left-nav li a:link, #top-left-nav li a:visited {
	color: #fff;
	font-weight: bolder;
	text-transform: uppercase;
	line-height: 11px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	display: block; 
}
#mast-head {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	height: 220px;
	width: 720px;
}
#mast-head h1 {
	margin: 10px 0 5px 0;
	padding: 0 15px 0 180px;
	color: #990000;
	font-size: 180%;
	line-height: 27px;
}
#mast-head h2 {
	margin: 15px 0 5px 0;
	padding: 0 15px 0 185px;
	color: #fff;
	font-size: 165%;
	line-height: 28px;
	font-weight: normal;
}
#mast-head p {
	margin: 0;
	padding: 0 15px 0 185px;
	color: #fff;
	font-size: 135%;
	line-height: 21px;
	font-weight: bolder;
}
#mast-head-wrapper { 
	height: 224px;
	margin: 0;
	padding: 0 0 1px 0;
	clear: both;
}
* html #mast-head-wrapper {height: 0.01%}
#mast-head-teaser {
	float: left; 
	display: inline;
	margin: 0 0 0 0;
	padding: 0;
	height: 220px;
	width: 564px;	
	border-right: 1px solid #fff;
}
#mast-head-teaser h1 {
	margin: 10px 0 5px 0;
	padding: 0 10px 0 20px;
	color: #660000;
	font-size: 190%;
	line-height: 27px;
	font-weight: normal;
}
#mast-head-teaser p {
	margin: 0;
	padding: 15px 10px 0 20px;
	color: #fff;
	font-size: 145%;
	line-height: 22px;
}

/*MAIN FEATURE IMAGE */
#floater-container {
	position: relative;
}
#funky-floater {
	width: 400px;
	height: 282px;
	position: absolute; 
	top:38px;
	left:117px;
	bottom:0;
	right:0;
}
/* SIDE FEATURE BLOCK STYLES */
#side-feature-block {
	float: right;
	margin: 0;
	padding: 0;
	width: 240px;
	height: 220px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.side-feature-title  {
	color: #644d18;
	text-transform: uppercase;
	text-align: center;
	font-size: 100%;
	margin: 0 8px;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #886c60;
	font-weight: bolder;
	letter-spacing: 1px;
}
.side-feature-teaser { 
	float: right;
	display: inline;
	margin: 10px 0 0 0;
	padding: 0 3px 0 0 ;
	width: 127px;
	font-size: 85%;
	color: #333;
}	
.side-feature-image img{
	float: left;
	width: 90px;
	height: 84px;
	margin: 10px 4px 0 5px;
}
.side-feature-link {
	float: left;
	display: inline;
	clear: left;
	margin: 3px 0 0 5px;
	padding: 0;
}
/*BOTTOM-LEFT NAV STYLES*/
#bottom-left-nav {
	float: left;
	margin: 0;
	padding: 0;
	width: 155px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#bottom-left-nav h1 {
	font-size: 85%;
	color: #3c5069;
	text-transform: uppercase;
	margin: 0;
	padding: 15px 0 0 5px;
}
#bottom-left-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #e2e5d4;
	background: #f8f7f3 /* url("/WebSite../images/bottom-left-nav-bg.gif")*/;
	width: 152px;
	font-size:85%;
	clear: left;
} 
#bottom-left-nav li {
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 16px;
}
#bottom-left-nav li a, #bottom-left-nav li a:link, #bottom-left-nav li a:visited {
	color: #3c5069;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
/*POS FULL LEFT-HAND NAV*/
#full-left-nav {
	float: left;
	width: 155px; 
	margin: 0;
	padding: 15px 0;
}
#sup-nav ul {
	margin: 0;
	padding: 5px 0 10px 0; 
	list-style: none;
	font-size: 85%;
	width: 155px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#sup-nav li {
	list-style: none;
	text-align: left;
	margin: 0;
	line-height: 12px;
	letter-spacing: -1px;
}
#sup-nav li.selected { font-weight: bold; }
#sup-nav li, #sup-nav li.level-two, #sup-nav li.level-three, #sup-nav li.selected {display: inline;}
#sup-nav li a, #sup-nav li a:link, #sup-nav li a:visited, #sup-nav li.selected a:link, #sup-nav li.selected a:visited, #sup-nav li 		
	a:hover {padding: 3px; display: block; margin: 0 0 1px 0;}
#sup-nav li a, #sup-nav li a:link, #sup-nav li a:visited {color: #990000;text-decoration: none; }
#sup-nav li a:hover, #sup-nav li.selected a:link, #sup-nav li.selected a:visited, #sup-nav .level-two li a:hover, #sup-nav 
	.level-three li a:hover {background: #b00504 url("../ed_images/sup-nav.gif") repeat-x center; color:#fff; }
#sup-nav li.level-two, #sup-nav li.level-two a, #sup-nav li.level-two a:link, #sup-nav li.level-two a:visited {
	margin: 0 0 0 6px;
	font-weight: bold;
}
#sup-nav li.level-three a, #sup-nav li.level-three a:link, #sup-nav li.level-three a:visited {
	margin:0 0 0 12px;
	display: block;
}

/* MAIN FEATURE STYLES */
#main-feature {
	width: 400px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
	display: inline;
}
#main-feature p {
	font-size: 95%;
	color: #222;
	padding: 10px 15px 0;
	margin: 0;
	line-height: 22px;
	display: inline-block;
}

#main-feature p.readmore a, #main-feature p.readmore a:link, #main-feature p.readmore a:visited  {
	text-align: right; 
	border: none; 
	margin: 0; 
	padding: 0 0 10px 270px;
	font-size: 90%;
}
.homeProfileFeature {
	background: #fff /*url("/WebSite../images/header-bkg-main-feature.gif") no-repeat top left*/;
	color: #b03122;
	font-size: 100%;
	font-weight: bolder;
	text-align: left;
	text-transform: uppercase;
	margin: 10px 0 -2px 0;
	padding: 3px 8px 0 8px;
	line-height: 18px;
	text-decoration: none;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

/*NEWS Styles - /index.html */
#news {
	float: right;
	margin: 0;
	padding: 5px 10px 10px 0;
	background: #fff/*#efe8d5*/;
	width: 362px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left: 1px solid #ccc;
}
#news-header {
	float: right;
	display: inline;
	width: 373px;
	margin: 15px 0 0 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#news-header h1 {
	float: left;
	color: #422a1e;
	font-size: 105%;
	margin: 0 30px -2px 0;
	padding: 0 0 0 8px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#news h2 {
	color: #5c372a;
	font-size: 95%;
	margin: 10px 0 0 0;
	padding: 0 0 0 18px;
	display: block;
	text-decoration: underline;
}
.news a, .news a:link, .news a:visited { color: #5c372a; }
.event a, .event a:link, .event a:visited {color: #a83a29;}

#news p {
	color: #5b3b2c;
	font-size: 85%;
	margin: 0;
	padding: 0 10px 5px 18px;
}
#news .news-link {
	padding: 0;
	margin: 0;
}
/* used for main copy of most pages */
#main-content-full {
	float: left;
	margin: 0 1px 0 0;
	display: inline;
	padding: 0 5px;
	color: #222;
	width: 554px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#main-content-full h1.news {
	margin: 15px 0 0 10px;
	padding: 0;
	color: #990000;
	font-size: 180%;
	text-align: left;
	font-weight: normal;
	line-height: 27px;
}
#main-content-full h1 {
	margin: 15px 0 0 15px;
	padding: 0 0 0 10px;
	color: #990000;
	font-size: 150%;
	text-align: left;
	border-bottom: 1px solid #6c6c6c;
	font-weight: normal;
	line-height: 16px;
}
#main-content-full h2 {
	margin: 5px 0 5px 10px;
	padding: 0;
	color: #990000;
	font-size: 130%;
	text-align: left;
	font-weight: normal;
}
#main-content-full h3 {
	margin: 5px 5px 5px 10px;
	padding: 0;
	color: #000;
	font-size: 110%;
	text-align: left;
	font-weight: bolder;
}
	
#main-content-full p {
	font-size: 90%;
	margin: 7px 10px;
	padding: 0;
	line-height: 16px;
}
.shaded-content-box {
	background-color: #f8f4e8;
	margin: 0 0 0 10px;
	padding: 10px;
	min-height: 600px;
}	
* html .shaded-content-box {height: 600px;}
#main-content-full dl {
	margin: 0 0 0 10px;
	padding: 0 10px 15px 5px;
	font-size: 90%;
}
#main-content-full dt, #main-content-full dt a, #main-content-full dt a:link, #main-content-full dt a:visited {
	margin: 5px 0 0 0;
	padding: 0;
	color: #333;
	clear: both; 
	font-weight: bolder;
	line-height: 18px; 
}
#main-content-full dd, #main-content-full dd a, #main-content-full dd a:link, #main-content-full dd a:visited {
	clear: both;
	margin: 0 0 8px 0;
	padding: 0 0 0 5px;
	line-height: 16px;
	display: block;
}
#main-content-full ul {
	margin: 5px 10px 5px 30px;
	padding: 0;
	font-size: 90%;
}
#main-content-full li {
	margin: 0;
	padding: 0;
}
#main-content-full a, #main-content-full a:link, #main-content-full a:visited { color: #990000; }
#main-content-full img a, #main-content-full img a:link, #main-content-full img a:visited {text-decoration: none;}
#main-content-full table{margin: 10px 20px;padding: 0; font-size: 90%;}
#main-content-full tr {padding: 2px;}
#main-content-full td {padding: 2px; margin: 0 0 5px 0;}
	
/* SIDE CONTENT FOR NEWS LINKS / SIDE PROFILES, PROGRAM LINKS */
#side-content {
	float: right;
	margin: 0;
	padding: 0;
	width: 240px;
}
#side-content h1 {
	margin: 10px auto;
	padding: 0 0 0 15px;
	font-size: 115%;
	color: #990000;
	text-transform: uppercase;
	border-bottom: 1px solid #cecece;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#side-content h2 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #886c60;
	font-weight: bold;
	font-size: 100%;
}
#side-content h2.news a, #side-content h2.news a:link, #side-content h2.news a:visited, #side-content h2.event a, #side-content h2.event a:link, #side-content h2.event a:visited  {
	margin: 0;
	padding: 5px 8px 0;
	color: #886c60;;
	font-weight: bold;
	font-size: 90%;
	display: block;
	text-decoration: none;
}
#side-content h2.event a, #side-content h2.event a:link, #side-content h2.event a:visited  {color: #990000;}
#side-content h1.news, #side-content h1.event {
	margin: 10px 0 0 0;
	padding: 0 5px;
	font-size: 110%;
	color: #990000;
	text-transform: uppercase;
	border-bottom: 1px solid #cecece;
	text-align: left;
	line-height: 14px;
}
#side-content p {
	margin: 0 0 4px 0;
	padding: 5px 10px 0;
	font-size: 90%;
	color: #886c60;
	font-weight: normal;
}
#side-content a, #side-content a:link, #side-content a:visited {
	color: #886c60; 
}
/* used for program links section */
#side-content ul {
	list-style: none;
	margin: 10px 15px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#side-content li a, #side-content li a:link, #side-content li a:visited, #side-content li  {
	color: #886c60;
	font-size: 90%;
	text-decoration: none;
	padding: 2px 0; 
	margin: 0 0 0 5px;
	display: block;
}
#side-content li.top a, #side-content li.top a:link, #side-content li.top a:visited {
	font-weight:bold;
	padding: 0;
	margin: 7px 0 0 0;
	display: block;
	line-height: 12px;
}
/* used for specific links section */
#side-content dt a, #side-content dt a:link, #side-content dt a:visited {
	color: #886c60;
	font-size: 90%;
	text-decoration: none;
	padding: 0;
	margin: 0 0 0 5px;
	display: block;
}
#copy { margin: 0; padding: 0 10px;}

#photo-container {
	float: right;
	width: 150px;
	margin: 10px 8px;
	display: inline;
	padding: 0;
}
#photo-container p {
	font-size: 80%;
	padding: 5px;
	margin: 0;
}
#photo-container img {margin: 0 0 10px 0;}

.align-right { 
	float: right;
	margin: 20px 3px 5px 10px;
}
.bordered {
	border: 1px solid #555;
}
